Subject: Ackanomic Research Digest V2 #117
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest    Tuesday, July 22 1997    Volume 02 : Number 117

----------------------------------------------------------------------

Date: Mon, 21 Jul 1997 08:06:39 -0400
From: jordan james <[email-masked]>
Subject: RE: Acka:  Proposal 2251

- -----Original Message-----
From:	John Frederic Mc Coy [SMTP:[email-masked]]
Sent:	Sunday, July 20, 1997 7:13 PM
To:	[email-masked]
Subject:	Re: Acka:  Proposal 2251

On Sun, 20 Jul 1997, Acrobot wrote:
> Proposal 2251
> A Big Dingleberry I found while trying to figure out this duel thing
> /dev/joe
>
>
> This is a modest proposal.
>
> Amend R1215, 'Duels', as follows:
>
> Change section 3 to read:
>
>   3. When a duel is forfeited, the player who forfeited loses 6 points,
>      and his opponent in the duel gains 6 points.  The seconds scores are
>      not changed in this case.
>
> {{[ It now says:
>
>      3. Whenever a duel is forfeited,  the Challenged player loses 6
>      points, and the Challenging player gains 6 points.  The Seconds 
scores
>      are not changed in this case.
>
> but it is possible for the Challenging player to forfeit duels by going
> on vacation or to Gaol, by section 4f.  Alfvaen thus forfeited the
* tromino go duel back on July 9.
* I thought Alvfaen just went away for the weekend without officially 
putting himself on vacation
* -Karma
>
> Also fix some stuff to ensure it is always well-defined who forfeits: ]}}
>
> At the end of the 4th paragraph of section 2, change
>   "he is considered to have forfeited the Duel"
> to:
>   "the Challenged player forfeits the Duel"
>
>

Heh.  I was wondering when this would come up again.  My second proposal 
ever was a patch for this same problem, but it was voted down.  I thought 
about submitting it as a foolish proposal, but I'd decided to wait until I 
ahd a chance to scam 6 points by going on vacation first. =)  Ah well.

- - Vynd

[email-masked]

------------------------------

Date: Mon, 21 Jul 1997 09:01:26 -0700
From: Alexandre Muniz <[email-masked]>
Subject: Acka: Proposal 2256

What happens to the keys if the rule is repealed? I assume they stick
around-- the badges of many thanks (and possibly the pulse shovel) are
precedent-- but they would not remain tradeable. What happens if a
buried nontradable entity is found? I am not against ditching the rules,
but I would like to have the keys remain and remain tradable as
reminders of a historical rule. This was the same justification I had
for keeping the half-a-chip: it certainly wasn't hurting anyone or
creating any loopholes; it was merely a reminder of a time when it was
possible to create such a thing. The rules may be obsolete, but I do not
think we should erase history when we repeal obsolete rules.

> Date: Sun, 20 Jul 1997 20:22:00 -0500
> From: Acrobot <[email-masked]>
> Subject: Acka:  Proposal 2256
> 
> Proposal 2256
> vault: not found
> Malenkai
> 
> This is a Modest proposal.
> 
> {{[this is like the Synod was when proposal 2220 was submitted,
> a complex, unused rule.  Perhaps this proposal will spur interest
> and proposals to simplify and repair (as 2220 did), perhaps not and
> acka will decide to eliminate the rule.  In any case, same comments I
> made in the proposal 2220 debates apply here too, nothing more, no
> need to rehash them.  It is still my opinion that a useable rule,
> (meaning a rule meant to be used in the course of normal, as opposed
> to extradordinary gameplay, should be either used or repealed, if its
> been around awhile.]}}
> 
> - -------------------------------------------------------------------
> 
> Repeal rule 607, "Winning by Finding the Crystal Chalice"
> Repeal rule 607.1, "Vault Divination"

------------------------------

End of Ackanomic Research Digest V2 #117
****************************************